<?php
session_start();
while (list ($key, $val) = each ($_GET))
{
switch ($key)
{
case "w":
$w = $val;
break;

case "z":
$z = $val;
break;

case "sta":
$sta = $val;
break;

case "wahl":
$wahl = $val;
break;

case "anzeige1":
$anzeige1 = $val;
break;

case "ide":
$ide = $val;
break;

case "No":
$No = $val;
break;

case "html":
$html = $val;
break;

case "seite":
$seite = $val;
break;

case "l":
$l = $val;
break;

case "par":
$par = $val;
break;

case "style":
$style = $val;
break;

default:
echo " get Array-Eintrag $key = $val nicht zulässig<br>\n";
}
}
$text=$_SESSION["word"];
if(!empty($text))
include "bulletin.php";
else
{
echo "<script language='JavaScript'>
<!--
self.close();
//-->
</script>";
}
?>